zh-CN:
  activerecord:
    models:
      invite_benefit_order: 佣金明细管理
    attributes:
      invite_benefit_order:
        benefit_wx_uid: 群主微信ID
        wx_user: 群主昵称
        wx_uid: 被邀微信ID
        wx_user_name: 被邀微信用户昵称
        ind_wx_uid: 群员用户
        ind_wx_user_name: 群员用户昵称
        # wx_user: 微信用户
        count: 佣金金额(分)
        amount: 订单金额(分)
        source: 来源
        relate_id: 关联ID
        is_enter_balance: 是否进账
        enter_time: 进账时间
        order_rec_time: 收货时间
        order_if_refund: 订单是否部分退款
        created_at: 创建时间
        updated_at: 更新时间